Subject: Re: [Dev] Is this list alive?

From: John F Davis <[email-masked]>
Date: Mon, 11 Aug 2003 17:15:40 -0400

IBM use embedded linux.

JD

|---------+---------------------------->
|         |           "Brian Auld"     |
|         |           <[email-masked]>|
|         |           Sent by:         |
|         |           dev-bounces@trilu|
|         |           g.org            |
|         |                            |
|         |                            |
|         |           08/11/2003 04:12 |
|         |           PM               |
|         |           Please respond to|
|         |           "Discussion of   |
|         |           scripts,         |
|         |           programs, and    |
|         |           development"     |
|         |                            |
|---------+---------------------------->
  >------------------------------------------------------------------------------------------------------------------------------|
  |                                                                                                                              |
  |       To:       <[email-masked]>                                                                                             |
  |       cc:                                                                                                                    |
  |       Subject:  [Dev] Is this list alive?                                                                                    |
  |                                                                                                                              |
  >------------------------------------------------------------------------------------------------------------------------------|

Is this list alive or am I just not receiving any  posts?

Does anyone know of any RTP companies that are into  embedded linux? I've
heard Tekelec as one, but no others. It seems odd that  there is a lot of
hoopla in tech circles about embedded linux as a core platform  going
forward, but I see no evidence of it being used in RTP - what  gives?

Regards,

Brian
_______________________________________________
Dev mailing list
[email-masked]
http://www.trilug.org/mailman/listinfo/dev